﻿p.int {font:bold 11pt arial;color:#000;padding:10px 0 0;margin:0}
p.int1 {font:10pt arial;color:#636465;padding:0;margin:0;line-height:16px}
.int a.bluelink,.int2 a.bluelink,.int1 a.bluelink {color:#636465}
.int a.bluelink:hover,.int a.bluelink:hover,.int1 a.bluelink:hover {color:#7a7b7d;text-decoration:underline}
p.int2 {font:10pt arial;color:#636465;padding:15px 0;margin:0}
#emailtopics {display:none}
.commentNum3 {margin:0;font:8pt arial;color:#636465}
.mainnewmatpic {padding:6px 0 0;position:relative;top:2px}
div.rightblockhead {padding:0 5px 2px 0 !important}
 .fbLikeFrame {width:100%;height:95px;margin:0 0 30px;overflow:hidden;border:1px solid #AAAAAA}
 .leftmenuin {width:150px !important}
.leftmenu {padding:0 0 23px !important;margin:0 0 0 15px !important}
.mspic {margin:0 15px 5px 0 !important}
span.articlehead {font:9pt arial !important}
div.isDownloading {position:fixed;-position:absolute;display:none;top:286px;left:45%;z-index:7;width:170px;height:40px;border:1px solid black;font:10pt Arial;background:url("/images/download.gif") no-repeat scroll 27px 21px white;text-align:center;padding:22px 0 0 15px}
.greyfon {background:#dcdcdc;border-color:#dcdcdc}
 div.z,div.zb,.z0,.z01,.z02,.z03,.z06,.z04,.z05,.z1,.z11,.q01,.q,.q11,.q13,.m,.mb,.ba,.y0,.y1,.im2,.im1,.bco,.bcos{float:left;padding:0}
.bb,a.im1,.im2,.t,.lm,.bco,.oba,.mab{display:block}
.bla,.blb,span.m,a.m,.zbn {display:inline-block;display:-moz-inline-block}
.m {color:#3e3e3e}
span.m,a.m {font:11pt/23px arial;width:360px;height:163px}
a.m {width:575px}
a.mb,.bb,.bc,.bd,.m,.bca,.im1,.im2,a.mb:hover,.bb:hover,.bc:hover,.bd:hover,.m:hover,.bca:hover,.im1:hover,.im2:hover {text-decoration:none}
a.m h1 {font:20pt arial;height:64px;margin:0;color:#3e3e3e}
a.m:hover h1,a.mb h3,.z06 h2.z,.z05 h2.z,.z04 h2.z,.z11 h2.z,.bb h2{text-decoration:underline}
a.m:hover h1 {color:red}
a.mb h3{font:11pt arial;margin:0;padding:5px 0;max-height:32px;overflow:hidden}
div.z,div.zb,.z0{padding:0 0 0 190px}
div.z,div.zb {margin:0 0 30px 0}
.q,.q11,.bco ,.bcos {width:100%}
.q {padding:0}
.q13,.z0,.y0 {width:75%}
.q11.q13,div.m,span.m,a.m,.t,.bla,.blb,.zbn,div.qbl,div.qbla,.q13 {position:relative}
.q13a,a.m h1,.t ,span.m,a.m{overflow:hidden}
.q13a,.q13 {height:160px}
.q13 {margin:0 0 20px}
.qc,.bla,.blb {text-decoration:none !important}
.qc {font:bold 7pt arial;margin:0 0 2px;height:14px}
.q11 {margin:0 0 0 -190px;padding:0}
.z02,.z1{padding:30px 0 0}
.z02,.z03,.z01,.q01{width:33.33%}
.z0{margin:0 0 0 -190px;border-radius:0 15px 15px 0;-moz-border-radius:0 15px 15px 0;-webkit-border-radius:0 15px 15px 0}
.z01{margin:0 0 0 -190px;padding:18px 190px 15px 0}
.z04{margin:0 -190px 0 0;padding:0 20px 0 15px}
.z02,.z03{padding:30px 0 0}
.z05,.z06{padding:0 20px 0 0}
.z06 h2.z,.z05 h2.z,.z04 h2.z,.z11 h2.z,.bb h2{clear:both;font:11pt arial;padding:5px 0 4px;margin:0}
.z06 h2.z{padding:0 0 4px}
.z04 h2.z,.z11 h2.z{font:13pt arial}
.z1,div.ba,.y1{width:25%}
.z11{padding:0 10px 0 20px}
.ma,.ma1,.ma2 {position:absolute;right:0;bottom:-3px}
.ma {bottom:2px;width:150px;height:24px;background:url("//toldot.ru/images/template/arrow2.png")}
.ma1,.ma2 {background:url('//toldot.ru/images/q5u.png');height:20px;width:100px}
.ma2 {background:url('//toldot.ru/images/q3u.png');width:150px}
.orangefon .ma2,.orangefon .ma1 {background-position:0 100px}
.greyfon .ma2,.greyfon .ma1 {background-position:0 80px}
.rosefon .ma2,.rosefon .ma1 {background-position:0 60px}
.greenfon .ma2,.greenfon .ma1 {background-position:0 40px}
.yellowfon .ma2,.yellowfon .ma1 {background-position:0 20px}
.mb {height:160px;max-width:172px;padding:0 0 0 20px;width:28%;//width:172px}
.im1,.im2 {margin:0 10px 0 0}
.t {color:#3e3e3e}
.t p, .m p {display:inline;padding:0;margin:0}
.t p.h, .t h1, .t h2, .t h3, .t h4, .t h5 {display:none}
.bb h2 {padding:0 0 4px 0}
.bb .t p {font:10pt/16.5px arial !important}
.bc .t p,.bd .t p {font:11pt/23px arial !important}
.mb .t,.bc .t {//height:50px;max-height:48px}
.bb .t {font:10pt/16.5px arial;//height:65px;max-height:67px}
.bc .t,.bd .t {font:11pt/23px arial;//height:182px;max-height:182px;padding:0;clear:both}
.bd .t {//height:228px;max-height:160px}
.t.tb {max-height:136px}
.bb {padding:5px;margin:-5px 0 -5px -5px}
.bla,.blb{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:0 2px 10px 0;padding:3px;font:bold 7pt arial;z-index:0}
.blb {padding:3px 6px}
.im1 img, .bb img, .mb img {height:60px;width:80px;margin:0 0 5px}
.bb img.bloi,.im1 img.blis {width:60px}
.im2 img.bli {width:75px;height:75px}
.bco,.bcos {margin:10px 0 20px;clear:right}
.bcos,.z .t {margin:0 0 20px}
.tb {margin:0 !important}
.an {color:#969696;font:8pt Arial}
.zbn {font:bold 7pt arial;top:-8px;margin:0 4px 2px 0}
.bli,.bb,div.qbl{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.blis {border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px}
.tvi {width:160px;height:120px}
div.qbl:hover div.qbla {visibility:visible}
div.qbl{top:-12px;left:-12px;padding:10px;border:2px solid transparent}
 div.qbla {height:0;left:90px;top:0;visibility:hidden;width:100px;z-index:1}
.mab {position:absolute;background:#2060CE url(//toldot.ru/images/template/everything.gif);width:11px;height:8px;right:30px;top:0}
.mab:hover {background-color:red}
 .tm1{height:20px;padding:0 !important;width:223px !important;float:left}
.mib a {background:url("//toldot.ru/images/te102.png") repeat scroll 0 0 #a91717;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;display:block;height:67px;margin:0 30px 30px 0;padding:0 20px;text-align:center;text-decoration:none}
.mib {float:left;width:100%}
.mib a,.mib:hover a,a:hover {color:#fff;text-decoration:none}
.mib a:before {content:"";display:inline-block;height:100%;min-height:inherit;vertical-align:middle}
.mib a b {display:inline-block;font:300 17pt/21pt open sans;position:relative;top:-2px;vertical-align:middle}
